Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: onig_sys
Upstream-Contact:
 Will Speak <will@willspeak.me>
 Ivan Ivashchenko <defuz@me.com>
Source: http://github.com/iwillspeak/rust-onig

Files: *
Copyright:
 FIXME (overlay) UNKNOWN-YEARS Will Speak <will@willspeak.me>
 FIXME (overlay) UNKNOWN-YEARS Ivan Ivashchenko <defuz@me.com>
License: MIT
Comment:
 FIXME (overlay): Since upstream copyright years are not available in
 Cargo.toml, they were extracted from the upstream Git repository. This may not
 be correct information so you should review and fix this before uploading to
 the archive.

Files: ./LICENSE.md
Copyright: 2015 Will Speak <will@willspeak.me>, Ivan Ivashchenko
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/COPYING
Copyright: 2002-2020  K.Kosako  <kkosako0@gmail.com>
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/INSTALL
Copyright: 1994-1996, 1999-2002, 2004-2016 Free Software
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/compile
Copyright: 1999-2018 Free Software Foundation, Inc.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/config.guess
Copyright:
 1992-2018 Free Software Foundation, Inc.
 1992-2018 Free Software Foundation, Inc.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/config.sub
Copyright:
 1992-2018 Free Software Foundation, Inc.
 1992-2018 Free Software Foundation, Inc.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/depcomp
Copyright: 1999-2018 Free Software Foundation, Inc.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/harnesses/base.c
Copyright: 2019-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/harnesses/regset.c
Copyright: 2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/install-sh
Copyright: 1994 X Consortium
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/missing
Copyright: 1996-2018 Free Software Foundation, Inc.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/onig-config.in
Copyright: 2006  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/ascii.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/big5.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/cp1251.c
Copyright: 2006-2019  Byte      <byte AT mail DOT kna DOT ru>
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/euc_jp.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/euc_kr.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/euc_tw.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/gb18030.c
Copyright: 2005-2020  KUBO Takehiro <kubo AT jiubao DOT org>
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/gperf_fold_key_conv.py
Copyright: 2016-2018  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/gperf_unfold_key_conv.py
Copyright: 2016-2018  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_1.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_10.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_11.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_13.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_14.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_15.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_16.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_2.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_3.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_4.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_5.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_6.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_7.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_8.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/iso8859_9.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/koi8.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/koi8_r.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/make_unicode_egcb_data.py
Copyright:
 2017-2020  K.Kosako
 2017-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/make_unicode_fold_data.py
Copyright:
 2016-2020  K.Kosako
 2017-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/make_unicode_property_data.py
Copyright:
 2016-2019  K.Kosako
 2016-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/make_unicode_wb_data.py
Copyright:
 2019-2020  K.Kosako
 2019-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/mktable.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/onig_init.c
Copyright: 2016-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/oniggnu.h
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/onigposix.h
Copyright: 2002-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/oniguruma.h
Copyright: 2002-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regcomp.c
Copyright: 2002-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regenc.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regenc.h
Copyright: 2002-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regerror.c
Copyright: 2002-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regexec.c
Copyright: 2002-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regext.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/reggnu.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regint.h
Copyright: 2002-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regparse.c
Copyright: 2002-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regparse.h
Copyright: 2002-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regposerr.c
Copyright: 2002-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regposix.c
Copyright: 2002-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regsyntax.c
Copyright: 2002-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regtrav.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/regversion.c
Copyright:
 2002-2020  K.Kosako
 2002-2018 K.Kosako",
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/sjis.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/unicode.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/unicode_egcb_data.c
Copyright: 2017-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/unicode_fold1_key.c
Copyright: 2017-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/unicode_fold2_key.c
Copyright: 2017-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/unicode_fold3_key.c
Copyright: 2017-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/unicode_fold_data.c
Copyright: 2017-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/unicode_property_data.c
Copyright: 2016-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/unicode_property_data_posix.c
Copyright: 2016-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/unicode_unfold_key.c
Copyright: 2017-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/unicode_wb_data.c
Copyright: 2019-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/utf16_be.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/utf16_le.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/utf32_be.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/utf32_le.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/src/utf8.c
Copyright: 2002-2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/test-driver
Copyright: 2011-2018 Free Software Foundation, Inc.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/test/test_back.c
Copyright: 2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/test/test_regset.c
Copyright: 2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/test/test_syntax.c
Copyright: 2019-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/test/test_utf8.c
Copyright: 2019-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/test/testc.c
Copyright: 2019-2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/test/testp.c
Copyright: 2020  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./oniguruma/test/testu.c
Copyright: 2019  K.Kosako
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: debian/*
Copyright:
 2020 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2020 Sylvestre Ledru <sylvestre@debian.org>
License: MIT

License: MIT
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
